Package: ruby-omniauth-salesforce / 1.0.5-2

Metadata

Package Version Patches format
ruby-omniauth-salesforce 1.0.5-2 3.0 (quilt)

This package has no patches.